Description

Hello,

I was thinking I'd better use the ethnicity variable racel for adults of age 16+ from xwavedat instead indresp.

I have noticed that there are less missing observations in xwavedat than in indresp.

Can you confirm my thought?

Thanks,

Giulia

History

#1 - 07/19/2013 07:46 AM - Redmine Admin

- Target version set to X M

- % Done changed from 0 to 50

racel is only asked of new adult entrants each wave and this information is consolidated together with other stable characteristics on XWAVEDAT. We

aim to bring XWAVEDAT up to date for BHPS sample later this year (BHPS sample members can be identified from hhorig).

Jakob

#2 - 07/19/2013 10:26 AM - Giulia Montresor

Hello,

I am just using the first wave of Understanding Society and I noticed a difference in the number of observations between a_indresp and xwavedat file.

Then this is because  some individuals did not respond to the ethnicity question in wave 1 but in wave 2 only and xwavedat is corrected for that?

Thanks

Giulia

#3 - 07/24/2013 05:26 PM - Redmine Admin

- % Done changed from 50 to 90

There are new entrants at Wave 2 and some that have only turned 16 years since the Wave 1 interview, etc.

Jakob

#4 - 07/26/2013 03:47 PM - Giulia Montresor

I am sorry, I was not clear. I wanted to say that even if you consider the first wave only, xracel has more observations than racel.

Then this is because some individuals did not respond to the ethnicity question in wave 1 but in wave 2 only and xwavedat is corrected for that?

Regards

Giulia

#5 - 07/26/2013 05:33 PM - Redmine Admin

XWAVEDAT holds the last valid response of racel.

Jakob

#6 - 07/30/2013 01:07 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 90 to 100
